<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
        <meta name="color-scheme" content="light dark">
        <link rel="stylesheet" href="css/index.css">
        <title>InAppBrowser Bug</title>
    </head>
    <body>
        <button id="openbutton">Open inappbrowser</button>
        <script src="cordova.js"></script>
        <script src="js/index.js"></script>
    </body>
</html>
